[Trac-bugs] [PC-BSD Trac] #780: Flash Player will not work in many browsers after 9.2 upgrade / fresh install

PC-BSD trac at pcbsd.org
Tue Oct 29 16:15:01 PDT 2013


#780: Flash Player will not work in many browsers after 9.2 upgrade / fresh
install
-----------------------------------+-------------------------
  Reporter:  joshms                |      Owner:  kris
      Type:  System Defect         |     Status:  new
  Priority:  critical              |  Milestone:  9.2
 Component:  System Configuration  |    Version:  9.2-RELEASE
Resolution:                        |   Keywords:
-----------------------------------+-------------------------

Comment (by cabpa):

 Same error after I closed firefox, did "flashpluginctl off &&
 flashpluginctl on" command, reopened firefox and played youtube videos:

 The Adobe Flash Player or an HTML5 supported browser is required for video
 playback.
 Get the latest Flash Player
 Learn more about upgrading to an HTML5 browser

--
Ticket URL: <http://trac.pcbsd.org/ticket/780#comment:3>
PC-BSD <http://trac.pcbsd.org>
PC-BSD Project Management


More information about the Trac-bugs mailing list